
/* ****************** 1칸 레이아웃  ****************** */

.layout_411886_ {clear:both; min-width:150px;  margin:0 auto;}
.layout_411886_ > div:after {content:''; display:block; clear:both;}
.layout_411886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_411886_ {}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

  [id^=div_user_list] #header {position:relative; top:unset; left:unset; z-index:0;}
  
  #header, #header * {box-sizing:border-box;}
  #header {position:fixed; top:0; left:0; width:100%; height:60px; transition: all 0.2s ease-out; background:#8ae0ea; z-index:10000;}
  #header.on {box-shadow:0 3px 20px 3px rgba(0,0,0,0.25);}
  #header .inner {display:flex; height:100%; padding:0 15px;}
  
  #header .logo h1 {max-width:170px; width:100%; height:100%; margin:0;}
  #header .logo h1 span {display:table;width:100%; height:100%;}
  #header .logo h1 span.logo_bk {display:block;}
  #header .logo h1 span.logo_w {display:none;}
  #header .logo h1 span a {display:flex; justify-content:center; align-items:center; height:100%;}
  #header .logo h1 img {width:100%;}

  #header .dep1 {display:none; height:100%; width:100%; max-width:1100px; margin:0 auto; list-style:none; padding:0;}
  #header .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none; white-space:nowrap;}
  #header .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
  #header .dep1 > li:first-child:before {display:none;}
  #header .dep1 > li > a {display:block; position:relative; font-size:14px; font-weight:600; transition:0.4s;}
  #header .dep1 > li > a:hover{color:#FFF;}
  #header .dep1 > li.on > a:before, #header .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
  #header .dep1 > li[role=toggle] > a:after {
    content:''; position: absolute;
    width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
    border-color: #ffffff transparent transparent transparent;
    border-width:5px;
    border-style:solid;
  }
  #header .dep1 > li[role=toggle].on > a:after {
    margin-top: -8px;
    border-color: transparent transparent #ffffff transparent;
  }
  #header .dep1 > li.on > .dep2 {display:block;}
  #header .dep2 {display:none; background-color:transparent;}
  #header .dep2 > ul {margin:0; padding:0;}
  #header .dep2 > ul > li {margin:0; padding:0; list-style-type:none; white-space:wrap;}
  #header .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
  #header .dep2 > ul > li.on > a, #header .dep2 > ul > li:hover > a {color:;}
  #header .dep2_bg {display:none;}
  
  #header .header_right {display:flex; align-items:center; flex-shrink:0; margin-left:auto;}
  #header .header_right .phone {display:flex; align-items:center; gap:10px; height:100%;}
  #header .header_right .phone a {display:flex; justify-content:center; align-items:center; gap:10px; font-size:14px; color:#88ac2d; background:#FFF; border:1px solid #88ac2d; border-radius:50px; padding:6px 15px; transition:0.4s;}
  #header .header_right .phone a span {display:block; width:14px; aspect-ratio:1/1; background:url(/img_up/shop_pds/jirisan1077/farm/icon-phone175686931811.png) no-repeat center / cover; transition:0.4s;}
  #header .header_right .phone a:hover {color:#FFF; background:#88ac2d;}
  #header .header_right .phone a:hover span {filter:brightness(10)}
  #header .header_right #toggle_menu {display:flex; flex-direction:column; justify-content:space-evenly; align-items:center; background:transparent; border:0; width:35px; aspect-ratio:1/1; font-size:0; text-indent:-100px; cursor:pointer;}
  #header .header_right #toggle_menu span {width:100%; height:3px; background:#000;}
  
  #aside_left {position:fixed; top:-250px; left:0; right:0; width:100%; background:#FFF; z-index:9999; transition:0.3s ease; opacity:0; display:none; visibility:hidden;}
  #aside_left.open {visibility:visible; display:block; top:0; right:0; opacity:1;}
  #aside_left .left_side_header {display:flex; justify-content:space-between; align-items:center; width:100%; height:60px; padding:0 15px; box-sizing:border-box; border-bottom:1px solid #ebebeb;}
  #aside_left .left_side_header h1 {margin:0; font-size:21px;}
  #aside_left .left_side_header button {position:relative; display:block; border:0; background:transparent; width:35px; height:35px; text-indent:-9999px; font-size:0; cursor:pointer; padding:0}
  #aside_left .left_side_header button::before {content:""; position:absolute; top:0; right:15px; width:2px; height:35px; background:#000; transform:rotate(45deg);}
  #aside_left .left_side_header button::after {content:""; position:absolute; top:0; right:15px; width:2px; height:35px; background:#000; transform:rotate(-45deg);}
  
  #aside_left .side_menu .dep1 {text-align:center; list-style:none; padding:0; margin:0;}
  #aside_left .side_menu .dep1 > li > a {display:block; height:45px; line-height:45px; padding:0 15px; border-bottom:1px solid #ebebeb; background:#FFF; font-size:14px; color:#000;}
  #aside_left .side_menu .dep1 > li.open > a {border-bottom:2px solid #000;}
  #aside_left .side_menu .dep2 {display:none;}
  #aside_left .side_menu li.open > .dep2 {display:block;}
  #aside_left .side_menu .dep2 > ul {background:#f7f7f7; list-style:none; padding:10px 0; margin:0;}
  #aside_left .side_menu .dep2 > ul li a {height:28px; line-height:28px; padding: 0 22px; font-size:13px; color:#666;}
  #aside_left .side_menu .dep2 > ul li:hover {background:#ebebeb}
  #aside_left .side_menu .dep2 > ul li:hover a {font-weight:bold;}
  
  @media (min-width:768px){
    #header .logo h1 {max-width:300px;}
    #header .header_right {gap:10px;}
    #header .header_right .phone a {font-size:16px; padding:10px 20px;}
    #header .header_right #toggle_menu {width:40px;}
  }

  @media (min-width:1024px){
    #header {height:100px; border-bottom:none;}
    
    #header .dep1:after {content:''; display:block; clear:both;}
    #header .dep1 > li {float:left; width:14.285714285714%; height:100%; position:relative;}
    #header .dep1 > li:before {display:none;}
    #header .dep1 > li > a {display:flex; justify-content:center; align-items:center; text-align:center; height:100%; font-size:18px; color:#000; transition:0.4s;}
    #header .dep1 > li:nth-child(1) > a {margin-left:50px}
    #header .dep1 > li:nth-child(2) > a {margin-left:30px}
    #header .dep1 > li:nth-child(3) > a {margin-left:20px}
    #header .dep1 > li:nth-child(4) > a {margin-left:0px}
    #header .dep1 > li:nth-child(5) > a {margin-left:-20px}
    #header .dep1 > li:nth-child(6) > a {margin-left:-30px;}
    #header .dep1 > li:nth-child(7) > a {margin-left:-50px;}
    #header.active .dep1 > li > a {margin-left:0}
    #header .dep1 > li.on > a:before, #header .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#FFF;}
    #header .dep1 > li[role=toggle] > a:after {display:none;}
    #header .dep1 > li.on > .dep2 {display:none;}
    #header .dep1 > li.on > .dep2 > ul, #header .dep1 > li:hover > .dep2 > ul {background-color:#FFF;}
    #header .dep2 {position:absolute; z-index:1001; width:100%; background-color:transparent;}
    
    #header .dep2 > ul {position:relative; padding:15px 0;}
    #header .dep1 > li:first-child .dep2 > ul:before {display:none;}
    #header .dep2 > ul > li > a {padding:8px 20px; font-size:16px; color:#5e5f5f; font-weight:400; line-height:1.6em; letter-spacing:-0.03em;}
    #header .dep2 > ul > li.on > a, #header .dep2 > ul > li:hover > a {color:#88ac2d;}
    #header .dep2_bg {
      display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid ; background-color:#f2feff;
      box-shadow:0 2px 3px rgba(0,0,0,.13);
    }
    @media (min-width:1400px){
    }
    @media (min-width:1560px) {
      #header .inner {padding:0 120px;}
      #header .dep1 {display:block;}
      #header .header_right {margin-left:0;}
      #header .header_right #toggle_menu {display:none;}
      
      #aside_left {display:none !important;}
    }
  }

/* ****************** 공백  ****************** */

.empty_line_411916_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_411916_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_411916_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1024px){
    .empty_line_411916_ {height:100px;}}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_49872_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_49872_ > div:after {content:''; display:block; clear:both;}
.layout_49872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49872_ {}
}

/* ****************** 한줄 텍스트  ****************** */

  #footer, #footer * {box-sizing:border-box; padding:0; margin:0;}
  #footer ul, #footer ul li {list-style:none;}
  
  #footer {overflow:hidden;position:relative;border-top:1px solid #f5f5f5;background:#e6e6e6; padding-top:24px;}
  #footer .f_inner {max-width:1300px; width:100%; margin:0 auto;}
  #footer .f_top {display:flex; justify-content:space-between; padding-bottom:24px; border-bottom:1px solid #ddd;}
  #footer .f_top ul {display:flex; align-items:center; gap:50px;}
  #footer .f_top .privacy a {font-size:16px; color:#444; font-weight:bold;}

  #footer .f_main {display:flex; justify-content:space-between; flex-wrap:wrap; padding:30px 0; border-bottom:1px solid #ddd;}
  #footer .f_main .cs {display:flex; gap:60px;}
  #footer .f_main .cs h4 {font-size:24px; font-weight:bold; color:#222;}
  #footer .f_main .cs a {display:inline-block; font-size:36px; color:#88ac2d; margin-bottom:16px; font-weight:bold;}
  #footer .f_main .cs p {font-size:17px; color:#999; line-height:1.3;}
  #footer .f_main ul {display:flex; gap:10px;}
  #footer .f_main ul li a {display:flex; justify-content:center; align-items:center; flex-direction:column; border:1px solid #ddd; border-radius:4px; width:130px; aspect-ratio:1/1;}
  #footer .f_main img {display:block; height:25px; margin-bottom:20px;}
  #footer .f_main img.icon_b {display:block;}
  #footer .f_main img.icon_c {display:none;}
  #footer .f_main ul li p {position:relative; display:inline-block; font-size:15px; color:#666; font-weight:bold; z-index:1; margin:0;}
  #footer .f_main ul li p::before {content:""; position:absolute; left:-5px; bottom:0; height:5px; width:calc(100% + 10px); transform:scaleX(0); transition:0.4s; background:#88ac2d; transform-origin:left; opacity:0.6; z-index:-1;}
  #footer .f_main ul li:hover p::before {transform:scaleX(1);}
  #footer .f_main ul li:hover img.icon_b {display:none;}
  #footer .f_main ul li:hover img.icon_c {display:block;}

  #footer .f_bottom {display:flex; justify-content:space-between; padding:24px 0 60px;}
  #footer .finfo .company_name {font-size:15px; color:#444; margin-bottom:6px;}
  #footer .finfo .info {display:flex; gap:60px; margin-bottom:6px;}
  #footer .finfo .info span {font-size:15px; color:#444;}
  #footer .finfo .copyright {margin-top:35px; font-size:12px; color:#444;}
  #footer .finfo .copyright a {margin-left: 8px; color:#000; font-weight:bold;}
  #footer .f_bottom .logo_box img {display:block; max-width:280px;}

  #footer #btn_site_top {position:fixed; bottom:200px; right:0; z-index:0; width:60px; padding:20px 0; border:none; background:#000; font-size:12px; color:#FFF; opacity:0;transition:all .2s ease-in-out; line-height:1;}
  #footer #btn_site_top.on {opacity:1;z-index:1000}

  #footer .f_myreg_form {margin-bottom:24px;}
  #footer .f_myreg_form * {box-sizing:border-box}
  #footer .f_myreg_form ul {position:relative;margin:0 -2px;padding:0;list-style:none;box-sizing:border-box}
  #footer .f_myreg_form ul:after {content:'';display:block;clear:both;}
  #footer .f_myreg_form li {float:left;width:50%;padding:2px;}
  #footer .f_myreg_form li:first-child {border-top:none}
  #footer .f_myreg_form li:nth-child(n+3) {width:100%;}
  #footer .f_myreg_form dl {display:table;width:100%;margin:0}
  #footer .f_myreg_form dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  #footer .f_myreg_form dt i {font-style:normal;color:#d00000}
  #footer .f_myreg_form dd {display:table-cell;margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
  #footer .f_myreg_form dd > span {display:inline-block;padding:5px;color:#0256d0}
  #footer .f_myreg_form textarea {margin:2px 0;font-size:12px}
  #footer .f_myreg_form input[type=text],
  #footer .f_myreg_form textarea,
  #footer .f_myreg_form select {margin:2px 0;padding:.6em .8em;border:1px solid #aaa;font-size:14px;}
  #footer .f_myreg_form label {font-size:14px}
  #footer .f_myreg_form input[type=text]::placeholder,
  #footer .f_myreg_form textarea::placeholder {font-size:13px;color:#888;}

  #footer .f_myreg_form .privacy {margin:0 0 10px}
  #footer .f_myreg_form .privacy .privacy_head:after {content:'';display:block;clear:both;}
  #footer .f_myreg_form .privacy .privacy_head > div {float:right;}
  #footer .f_myreg_form .privacy .privacy_head .title {float:left;font-size:15px;font-weight:bold;color:#333;}
  #footer .f_myreg_form .privacy .privacy_desc {display:none;overflow:auto;height:120px;padding:10px;border:1px solid #aaa;background:#fff;font-size:13px;text-align:left;line-height:20px;}
  #footer .f_myreg_form .privacy .privacy_head
  #footer .f_myreg_form .privacy > .privacy_desc {display:none;overflow:auto;height:120px;padding:10px;border:1px solid #aaa;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
  #footer .f_myreg_form .privacy > .privacy_desc.on {display:block;}
  #footer .f_myreg_form .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
  #footer .f_myreg_form .privacy label {position:relative;display:inline-block;padding:10px 5px;font-size:13px;cursor:pointer;}
  #footer .f_myreg_form label:before {content:'';-webkit-appearance:none;position:relative;display:inline-block;padding:10px;margin-right:5px;border-radius:50%;background-color:transparent;vertical-align:middle;cursor:pointer;border:2px solid #ddd;box-shadow:0 1px 2px rgb(0 0 0 / 5%), inset 0px -15px 10px -12px rgb(0 0 0 / 5%);}
  #footer .f_myreg_form .privacy input[type=checkbox] {display:none;}
  #footer .f_myreg_form .privacy input[type=checkbox]:checked + label:before {border-color:#0079bf}
  #footer .f_myreg_form .privacy input[type=checkbox]:checked + label:after {content:'';display:block;position:absolute;top:14px;left:14px;width:5px;height:10px;border:solid #0079bf;border-width:0 2px 2px 0;transform:rotate(45deg);}
  #footer .f_myreg_form .privacy button {padding:10px 30px;border:none;background-color:#b7b7b7;font-size:13px;color:#fff;vertical-align:middle}

  #footer .f_myreg_form .submit {text-align:center}
  #footer .f_myreg_form .submit button {width:100%;padding:10px 30px;border:none;background-color:#000;font-size:13px;color:#fff;vertical-align:middle}
  
  @media (max-width: 1260px){
    #footer {padding:24px 20px 0 20px;}
    #footer .f_main {flex-direction:column; justify-content:center; gap:20px; padding:30px 0}
    #footer .f_main .cs {flex-direction:column; justify-content:center; text-align:center; gap:10px;}
    #footer .f_main ul {justify-content:center;}
    #footer .f_main ul li a {width:100px}
    #footer .f_main img {height:20px;}
  }
  @media (max-width:1023px){
    #footer .f_bottom {flex-direction:column; justify-content:center; align-items:center; gap:20px; text-align:center;}
    #footer .finfo .info {column-gap:20px; row-gap:10px; flex-wrap:wrap; justify-content:center;}
  }
  @media (max-width:767px){
    #footer .f_top {justify-content:center;}
	#footer .f_top ul {gap:10px}
    #footer .f_top .privacy a {font-size:14px;}

	#footer .f_main .cs h4 {font-size:21px;}
	#footer .f_main .cs a {font-size:28px;}
	#footer .f_main .cs p {font-size:14px;}

	#footer .f_main ul {flex-wrap:wrap;}
	#footer .f_main ul li a {width:80px}
	#footer .f_main img {margin-bottom:10px;}
	#footer .f_main ul li p {font-size:13px}

	#footer .f_bottom {padding-bottom:80px;}
  }

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_49879_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_49879_.on {right:10px;}
.scroll_top_49879_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_49879_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_49879_:hover {opacity:1;}
	.scroll_top_49879_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_49879_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_49879_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_49879_:hover {opacity:1;}
	.scroll_top_49879_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_49879_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_49879_ {margin-left:-50px;}
}
